/************************************************
General
 ************************************************/
body, html {
  margin: 0;
  padding: 0;
  background: #303C55;
  /*min-height: 480px;
  _height: auto !important;
   height: 480px;*/
}

body {
  background: #303C55;
  text-align: left;
  font-family: Verdana, Geneva, sans-serif;
  color: #6B6B6B;
  font-size: 12px;
  background-position: 0 0px;
  padding-top: 10px !important;
  _padding-top: 0px !important;
}

#wrap-home {
  background: #ffffff;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  text-align: left;
  width: 999px;
  background: #FFFFFF;
}

#wrap {
  margin: 0px auto 0px;
  padding: 0px;
  position: relative;
  width: 999px;
  background: #FFFFFF url(images/bg-bottom.jpg) left bottom no-repeat;
}

a img {
  border: none;
}

a:focus, a:hover, a:active {
  outline: none;
}

p {
  padding: 1px 0px;
}

strong {
  font-weight: bold;
  color: #6a6a6a;
  text-decoration: none;
}

/************************************************
Header
 ************************************************/
#header {
  background: #FFFFFF url(images/logo/top-bg-search.jpg) left top no-repeat;
  position: relative;
  width: 999px;
  height: 106px;
  color: #5982b3;
  margin: 0px auto 0px;
  padding: 0px;
  overflow: hidden;
}

#imageheader p {
  margin: 0px;
  padding: 0;
}

#header #imageheader {
  width:399px;
  height: 35px;
  margin: 30px 0px 0px 18px;
  text-indent: -10000px;
  background: url(images/logo/logo-main.png) left top no-repeat;
}

#header #imageheader a {
  display: block;
  width: 399px;
  height: 35px;
}

#header h1,
#header h1 a,
#header h1 a:visited,
#header h4,
#header h4 a,
#header h4 a:visited {
  color: #5982b3;
  font-size: 36px;
  font-family: Georgia, Serif;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  text-shadow: #000000 0px -2px 2px;
}

#header h1 a:hover,
#header h4 a:hover {
  color: #5982b3;
  text-decoration: none;
}

.headertext {
  margin: 0px;
  padding: 20px 0px 0px 0px;
}

.headerleft {
  width: 0px;
  float: left;
  margin: 0px 20px 0 0;
  padding: 0px 0px 0 0;
}

.headerleft p {
  color: #FFFFFF;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-style: italic;
  margin: 0px;
  padding: 0px 0px 5px 0px;
  line-height: 20px;
  text-shadow: #000000 0px -2px 2px;
}

.headerleft a img {
  border: none;
  margin: 0px 0px 0 0;
  padding: 0px;
}

.headerright-frame {
  width: 570px;
  height: 18px;
  float: right;
  margin: 16px 0px 14px 0px;
  padding: 0px 0px 0px 0px;
}

.headerright {
  width: 570px;
  height: 58px;
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/************************************************
General
 ************************************************/
.hide {
  position: absolute;
  top: -9999px;
}

/************************************************
Tabs
 ************************************************/
.tabs {
  margin-top: 0px;
  padding-top: 0px;
  text-align: center;
  right: 0px;
}

#menu {
  position: relative;
  right: 0px; top: 0px;
  overflow: hidden;
  height: 58px;
  width: 580px;
}

#menu a {
  display: block;
  position: absolute;
  top:22px;
  height: 58px;
  cursor: pointer;
  z-index: 100;
  color: #444;
}

#menu a:hover {
  z-index: 100;
  text-decoration: none;
}

#menu a:hover {
  top:0px;
}

#menu a span {
  display: none;
}

#menu a:hover span {
  display: block;
  margin: 26px 9px 0;
  font-family: Verdana, Geneva, sans-serif;
  font-style: normal;
  font-size: 11px;
  text-align: center;
}

#menu .nursery {
  left: 29px;
  width: 130px;
  background: url(images/tabs/tab-nursery-blue-font.png) 0 0 no-repeat;
}

#menu .prep {
  left: 160px;
  width: 130px;
  background: url(images/tabs/tab-prep-blue-font.png) 0 0 no-repeat;
}

#menu .senior {
  left: 291px;
  width: 130px;
  background: url(images/tabs/tab-senior-blue-font.png) 0 0 no-repeat;
}

#menu .sixthform {
  left: 422px;
  width: 130px;
  background: url(images/tabs/tab-sixthform-blue-font.png) 0 0 no-repeat;
}

/*********************************************
Google Map styles tcm:4-506967-32
 *********************************************/
div#map {
  border: 1px solid #c8c8c8;
  margin: 0 0 0 10px;
  background: #ffffff;
  float: right;
  width: 370px;
  height: 454px;
}

#small {
  color: #00ff00;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-decoration: underline;
}

#small a {
  
  font-weight: normal;
  color: #00ff00;
  text-decoration: underline;
}

.small a:link,
.small a:hover,
.small a:visited {
  font-weight: normal;
  color: #ff0000;
}

/************************************************
Navbar
 ************************************************/
#navbarbg {
  background: #ffffff url(images/logo/top-bg-pink-nav.jpg) top left
  no-repeat;
  width: 999px;
  height: 33px;
  margin: 0px auto 0px;
  padding: 0px;
}

#navbar {
  background: #6391BF url(images/logo/top-menu-bg-nav.png) repeat-x;
  width: 963px;
  height: 33px;
  margin: 0px auto 0px;
  padding: 0px;
}

.navbarleft {
  color: #FFFFFF;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-transform: uppercase;
  text-decoration: none;
}

.navbarleft ul li a{
  height: 16px;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  text-decoration: none;
  background: url(images/menu/menu-dot.png) no-repeat right center;
}

#nav {
  margin: 0;
  padding: 1px 4px 0 10px;
}

#nav ul {
  list-style: none
  margin: 0 0 10px 0;
  padding: 0;
}

#nav li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 6px 0px 0;
}

#nav li a,
#nav li a:link,
#nav li a:visited {
  color: #FFFFFF;
  display: block;
  font-size: 11.1px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  margin: 0px 0px 0px 0px;
  padding: 8px 13px 8px 5px;
}

#nav li a:hover, #nav li a:active {
  color: #dde2e8;
  text-decoration: none;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
  color: #444444;
  font-size: 12px;
  line-height: 16px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  float: none;
  padding: 6px 0px 6px 8px;
  border: none;
  -moz-border-radius: 0px;
  -khtml-border-radius: 0px;
  -webkit-border-radius: 0px;
  width: 170px;
}

#nav li li a:hover,
#nav li li a:active {
  color: #444444;
  text-decoration: none;
}

#nav li ul {
  z-index: 9999;
  position: absolute;
  left: -999em;
  height: auto;
  width: 150px;
  margin: 0px;
  padding: 0px;
}

#nav li li {
background-image:url(images/menu/white-50.png);
width: 172px;
}

#nav li ul a {
}

#nav li ul a:hover,
#nav li ul a:active {
  background: #F6E1DE;
}

#nav li ul ul, #nav li ul ul a {
  margin: -28px 0px 0 178px;
  background: #F6E1DE;
}


#nav li ul ul a:hover
 {
  background-image:url(images/menu/white-50.png);
}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover2 ul ul,
#nav li.sfhover2 ul ul ul {
  left: -999em;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover2 ul,
#nav li li.sfhover2 ul,
#nav li li li.sfhover ul {
  left: auto;
}

#nav li:hover, #nav li.sfhover {
  position: static;
}

/************************************************
Homepage Main
 ************************************************/
#hpmainbg {
  width: 999px;
  margin: 0px auto 0px;
  padding: 0px;
}

#hpmainbg h2,
#hpmainbg h2 a,
#hpmainbg h2 a:visited {
  color: #333333;
  font-size: 24px;
  font-family: Georgia, Serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  margin: 0px;
  padding: 0px;
}

#hpmainbg.imageElement h2,
#hpmainbg.imageElement h2 a,
#hpmainbg.imageElement h2 a:visited {
  color: #333333;
  font-size: 20px;
  font-family: Georgia, Serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  margin: 0px;
  padding: 0px;
}

#hpmainbg h2 a:hover {
  color: #333333;
  text-decoration: underline;
}

.hpmain {
  width: 999px;
  margin: 0px auto 0px;
  padding: 0px;
}

.hpmainleft {
  width: 450px;
  float: left;
  margin: 0px;
  padding: 30px 0px 15px 0px;
}

.hpmainright {
  width: 437px;
  float: right;
  margin: 0px;
  padding: 22px 0px 15px 0px;
}

/************************************************
Homepage Bottom
 ************************************************/
#hpbottombg {
background: #FFFFFF url(images/bg-bottom.jpg) left bottom no-repeat;
}

#hpbottom {
  width: 999px;
  margin: 0px auto 0px;
  padding: 0px;
}

#hpbottom a, #hpbottom a:visited {
  color: #999999;
  font-family: Georgia,Serif;
  font-size: 11px;
  text-decoration: none;
  text-transform: lowcase;
  font-style: italic;
}

#hpbottom h2, #hpbottom h2 a, #hpbottom h2 a:visited {
  color: #627DA6;
  font-size: 16px;
  font-family: Georgia, Serif;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}
#hpbottom h3, #hpbottom h3 a, #hpbottom h3 a:visited {
  color: #ff0000;
  font-size: 16px;
  font-family: Georgia, Serif;
  text-align: left;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}
#hpbottom h2 a:hover {
  color: #627DA6;
  text-decoration: underline;
}
#hpbottom p, #hpbottom p a, #hpbottom p a:visited {
  color: #627DA6;
  font-family: Georgia,Serif;
  font-size: 11px;
  text-decoration: none;
  text-transform: lowcase;
  font-style: italic;
}

#hpbottom p a:hover {
  color: #627DA6;
  text-decoration: underline;
}

#hpbottom h4 {
  color: #627DA6;
  font-size: 24px;
  font-family: Georgia, Serif;
  font-weight: normal;
  text-transform: none;
  margin: 0px;
  padding: 15px 0px 5px 0px;
}

#hpbottom p {
  color: #6a6a6a;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  line-height: 15px;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

.excerpt {
  margin: 0px;
  padding: 5px 0px 5px 0px;
}

.excerpt-main {
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

.excerpt-main a:visited a,
.excerpt-main a:visited {
  color: #5982b3;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  line-height: 14px;
  text-decoration: none;
  text-transform: lowcase;
  font-style: none;
}

.excerpt-main a:hover {
  color: #2c63a7;
  line-height: 14px;
  text-decoration: underline;
}

.news-excerpt
{
  border-bottom: 1px solid #dfdfdf;
  padding-top: 2px;
  padding-bottom: 5px;
  position: relative;
  _zoom: 1;
}
.gallery-excerpt
{
  border-bottom: 1px solid #efefef;
  padding-top: 1px;
  padding-bottom: 1px;
  position: relative;
  _zoom: 1;
}

.excerpt-main-link {
  margin: 0px 0px 5px 0px;
  padding: 5px 0px 5px 0px;
  color: #5982b3;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
  text-transform: lowcase;
  font-style: none;
}

.excerpt-main-link a,
.excerpt-main-link a:visited a,
.excerpt-main-link a:visited,
.excerpt-main-link a:hover {
  color: #5982b3;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
  text-transform: lowcase;
}
.hpbottom1 {
  background:url(images/homepage/news-bg-02.png) no-repeat right top;
  margin: 10px 0px 10px 18px;
  padding: 0px 0px 0px 0px;
  width: 229px;
  height: 155px;
  position: relative;
  float: left;
  overflow: hidden;
}

.hpbottom1-inner {
  position: absolute;
  width: 204px;
  float: left;
  overflow: hidden;
  margin: 26px 16px 0px 15px;
  padding: 0px;
}

.hpbottom2 {
  background:url(images/homepage/news-bg-01.png) no-repeat right top;
  margin: 10px 0px 10px 16px;
  padding: 0px 0px 0px 0px;
  width: 229px;
  height: 155px;
  position: relative;
  float: left;
}

.hpbottom2-inner {
  position: absolute;
  width: 204px;
  float: left;
  overflow: hidden;
  margin: 26px 16px 0px 15px;
  padding: 0px;
}

.hpbottom3 {
  background:url(images/homepage/news-bg-01.png) no-repeat right top;
  margin: 10px 15px 10px 16px;
  padding: 0px 0px 0px 0px;
  width: 229px;
  height: 155px;
  position: relative;
  float: left;
}

.hpbottom3-inner {
  position: absolute;
  width: 204px;
  float: left;
  overflow: hidden;
  margin: 26px 16px 0px 15px;
  padding: 0px;
}

.hpbottom4 {
  background:url(images/homepage/news-bg-02.png) no-repeat left top;
  margin: 10px 18px 10px 0px;
  padding: 0px 0px 0px 0px;
  width: 229px;
  height: 155px;
  position: relative;
  float: left;
}

.hpbottom4-inner {
  position: absolute;
  width: 204px;
  float: left;
  overflow: hidden;
  margin: 26px 16px 0px 15px;
  padding: 0px;
}

/************************************************
Content
 ************************************************/
#contentbg {

}

#content {
  background: url(images/logo/top-bg-pink.jpg) left top no-repeat;
  width: 999px;
  min-height: 100%;
  position: relative;
  margin: 0px auto 0px;
  padding: 0px 0px 10px 0px;
  line-height: 18px;
}

#contentleft {
  float: left;
  width: 660px;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

#content_search_frame {
  float:left;
  width: 520px;
  margin: 0px 0px 0px 0px;
  padding: 0px 18px 10px 0px;
}

#contentright {
  float: right;
  width: 745px;
  margin: 0px 0px 0px 0px;
  padding: 0px 18px 10px 0px;
}

#contentsplit {
  float: left;
  width: 530px;
  margin: 0px 0px 10px 7px;
  padding: 0px 0px 0px 0px;
}

#contentfull {
  float: left;
  width: 963px;
  margin: 0px 0 0 0 ;
  padding: 10px 18px 10px 18px;
}

#content a img {
  border: none;
}

#content blockquote {
  background: #F4F4F4;
  margin: 0px 25px 15px 25px;
  padding: 10px 20px 0px 15px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#content blockquote p {
  margin: 0px;
  padding: 0px 0px 15px 0px;
}

#content img.wp-smiley {
  float: none;
  border: none;
  margin: 0px;
  padding: 0px;
}

#content img.wp-wink {
  float: none;
  border: none;
  margin: 0px;
  padding: 0px;
}

/************************************************
Breadcrumbs
 ************************************************/
.breadcrumb {
  font-family: Verdana, Geneva, sans-serif;
  color: #6B6B6B;
  font-size: 11px;
  margin: 0px 18px 0px 18px;
  padding: 5px 10px 5px 10px;
  border: 1px dotted #dedede;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-transform: lowercase;
}

.breadcrumb a, .breadcrumb a:visited {
  color: #5982b3;
  text-decoration: none;
  text-transform: lowercase;
}

.breadcrumb a:hover {
  color: #5982b3;
  text-decoration: underline;
  text-transform: lowercase;
}

.breadcrumb a.breadcrumbs_home:link,
.breadcrumb a.breadcrumbs_home:visited
{
  color: #5982b3;
  font-weight: bold;
  text-transform: capitalize;
}

/************************************************
Post
 ************************************************/
.post {
  margin: 14px 0px 5px 0px;
  padding: 0px;


}

.post-gallery {
  margin: 14px 0px 0px 0px;
  padding: 0px;
}

.post-archive {
  margin: 14px 0px 5px 0px;
  padding: 0px;
}

.post-gallery a,
.post-gallery a:visited,
.navlink a,
.navlink a:visited {
  color: #627DA6;
  text-decoration: none;
}

.post-gallery a:hover, .navlink a:hover {
  color: #5982b3;
  text-decoration: underline;
}
.post-archive p {
  font-family: Verdana, Geneva, sans-serif;
  color: #6B6B6B;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
}

.post-archive a,
.post-archive a:visited,
.navlink a,
.navlink a:visited {
  color: #627DA6;
  text-decoration: none;
}

.post-archive a:hover,
.navlink a:hover {
  color: #5982b3;
  text-decoration: underline;
}

.post-news {
  margin: 14px 0px 5px 0px;
  padding: 0px;
}

.post a, .post a:visited,
.navlink a, .navlink a:visited {
  color: #627DA6;
  text-decoration: none;
}

.post a:hover, .navlink a:hover {
  color: #5982b3;
  text-decoration: underline;
}

.date-popular {
  font-family: Georgia, Serif;
  color: #999999;
  font-size: 11px;
  line-height: 16px;
  margin: 0px;
  padding: 0px 0px 5px 5px;
}

.date-popular-post {
  font-family: Verdana, Geneva, sans-serif;
  color: #888888;
  font-size: 11px;
  line-height: 16px;
  margin: 0px;
  padding: 5px 0px 5px 5px;
}

.date {
   font-family: Georgia, Serif;
  color: #999999;
  font-size: 11px;
  line-height: 14px;
  margin: 0px;
  padding: 0px 0px 5px 5px;
}

.date-gallery,
.date-gallery a,
.date-gallery a:visited,
.date-gallery a:hover {
  text-decoration: none;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  margin: 0px;
  padding: 0px 0px 0px 0px;

  /*border-bottom: 1px solid #EBF2FB;*/
}

.searchresult {
  font-family: Verdana, Geneva, sans-serif;
  color: #6B6B6B;
  font-size: 12px;
  line-height: 16px;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

.post p {
  font-family: Verdana, Geneva, sans-serif;
  color: #6B6B6B;
  font-size: 12px;
  text-decoration: none;
  font-weight: normal;
  margin: 0px 0px 6px 0px;
}

.post ul {
  list-style-type: disc;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px 0px 0px 10px;
}

.post ul li {
  list-style-type: disc;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  margin: 0px 0px 5px 10px;
  padding: 0px;
}

.post ul ul {
  list-style-type: disc;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

.post ol {
  margin: 0px;
  padding: 0px 0px 0px 0px;
}

.post ol li {
  margin: 0px 0px 0px 20px;
  padding: 0px;
}

.authorbox {
  background: #F4F4F4;
  margin: 0px 0px 40px 0px;
  padding: 10px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/************************************************
News Archive
 ************************************************/
.postmeta {
  font-family: Verdana, Geneva, sans-serif;
  color: #666666;
  font-size: 12px;
  line-height: 14px;
  margin: 10px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  border-top: 1px dotted #CCCCCC;
}

.postmeta p {
  margin: 0px;
  padding: 0px;
  color: #666666;
  font-size: 12px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

.postmeta a, #postmeta a:visited {
  margin: 0px;
  padding: 0px;
  color: #627DA6;
  font-size: 12px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
}

.clear {
  clear: both;
}

.archive {
  float: left;
  width: 225px;
  margin: 0px;
  padding: 0px 20px 0px 0px;
}

/************************************************
Headline Classes
 ************************************************/
#contentleft h1,
#contentright h1,
#contentfull h1,
#contentsplit h1 {
  font-family: Georgia, Serif;
  color: #7393BB;
  font-size: 32px;
  line-height: 36px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}

#contentleft h1 a,
#contentleft h1 a:visited,
#contentright h1 a,
#contentright h1 a:visited,
#contentsplit h1 a,
#contentsplit h1 a:visited {
  font-family: Georgia, Serif;
  color: #7393BB;
  font-size: 32px;
  line-height: 36px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}

#contentleft h1 a:hover,
#contentright h1 a:hover,
#contentsplit h1 a:hover {
  color: #7393BB;
  text-decoration: none;
}

#contentleft h2,
#contentright h2,
#contentsplit h2,
#contentfull h2 {
  font-family: Georgia, Serif;
  color: #7393BB;
  font-size: 32px;
  line-height: 36px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}

#contentleft h2 a,
#contentleft h1 a:visited,
#contentright h2 a,
#contentright h2 a:visited,
#contentsplit h2 a,
#contentsplit h2 a:visited {
  font-family: Georgia, Serif;
  color: #7393BB;
  font-size: 30px;
  line-height: 34px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#contentleft h2 a:hover,
#contentright h2 a:hover,
#contentsplit h2 a:hover {
  color: #7393BB;
  text-decoration: none;
}

#contentleft h3, #contentright h3,
#contentsplit h3, #contentfull h3 {
  font-family: Georgia, Serif;
  color: #7393BB;
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
}

#contentleft h3 a,
#contentleft h3 a:visited,
#contentright h3 a,
#contentright h3 a:visited,
#contentsplit h3 a,
#contentsplit h3 a:visited {
  color: #7393BB;
  font-size: 18px;
  line-height: 22px;
  font-family: Georgia, Serif;
  font-weight: normal;
  text-decoration: none;
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

#contentleft h3 a:hover,
#contentright h3 a:hover,
#contentsplit h3 a:hover {
  color: #7393BB;
  text-decoration: underline;
}

#contentleft h4,
#contentright h4,
#contentsplit h4,
#contentfull h4 {
  font-family: Georgia, Serif;
  color: #7ca8d3;
  font-size: 18px;
  line-height: 26px;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
}

#contentleft h5,
#contentright h5,
#contentsplit h5,
#contentfull h5 {
  font-family: Georgia, Serif;
  color: #7ca8d3;
  font-size: 18px;
  margin: 12px 0 4px 0;
  font-weight: normal;
}

#contentleft h6,
#contentright h6,
#contentsplit h6,
#contentfull h6 {
  font-size: 12px;
  margin: 12px 0 4px 0;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
}

/************************************************
Images
 ************************************************/
img.centered  {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  padding: 0px;
}

img.alignnone {
  margin: 0px 0px 6px 6px;
  padding: 3px 3px 3px 3px;
  border: 1px solid #eeeeee;
  display: inline;
}

img.alignright {
  margin: 0px 0px 6px 20px;
  padding: 3px 3px 3px 3px;
  border: 1px solid #eeeeee;
  display: inline;
}

img.alignleft {
  margin: 0px 14px 4px 0px;
  padding: 3px 3px 3px 3px;
  border: 1px solid #eeeeee;
  display: inline;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.alignright {
  float: right;
  margin: 0px 0px 0px 10px;
}

.alignleft {
  float: left;
  margin: 0px 10px 0px 0px;
}

.wp-caption {
  background: #F4F4F4;
  text-align: center;
  padding: 7px 2px 7px 2px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.wp-caption img {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  border: 0px;
}

.wp-caption p.wp-caption-text {
  margin: 0px;
  padding: 0px 0px 0px 0px;
  font-size: 11px;
  font-weight: normal;
  line-height: 12px;
}

/************************************************
Sidebar(s)
 ************************************************/
#sidebar_main_left {
  width: 187px;
  float: left;
  margin: 0px 0 0 20px;
  padding: 10px 17px 12px 0px;
  display: inline;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

#sidebar_main_left_network {
  width: 187px;
  float: left;
  margin: 10px 0 0 26px;
  padding: 0px 17px 12px 0px;
  display: inline;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
}

#sidebar_brake {
  width: 187px;
  float: right;
  margin: 0px 0px 0px 20px;
  padding: 6px 0px 6px 0px;
  overflow: hidden;
}

#sidebar_main_right_frame {
  width: 187px;
  float:  right;
  margin: 10px 17px 0px 14px;
  padding: 5px 0px 10px 0px;
  overflow: hidden;
}

#sidebar_main_right_network {
  width: 187px;
  float:  right;
  margin: 10px 17px 0px 14px;
  padding: 10px 0px 10px 0px;
  overflow: hidden;
}

#sidebar_main_left_frame {
  width: 210px;
  float: left;
  margin: 10px 17px 0px 0px;
  padding: 0px 0px 10px 0px;
  overflow: hidden;
}
#sidebar_main_left_image {
  width: 200px;
  float: left;
  margin: 10px 17px 0px 10px;
  padding: 0px 0px 10px 10px;
  overflow: hidden;
}

#sidebar_main_right {
  width: 187px;
  float: right;
  margin: 0px 0px 0px px;
  padding: 0px 0px 0px 0px;
  display: inline;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  color: #6383ab;
  font-weight: normal;
}

#sidebar_main_right h4 a:link, div.sidebar_main_right h4 a:visited {
  background-color: #6f91bc;
  color: #666666;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 26px;
  text-decoration: none;
  text-transform: uppercase;
}

#sidebar_split {
  width: 187px;
  float: left;
  margin: 5px 0px 0px 18px;
  padding: 0px 0px 0px 0px;
  display: inline;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  color: #7e98b8;
  font-weight: normal;
  background: url(images/menu/left-menu-bottom.png) no-repeat left bottom;
}

#sidebar_main_left .widget, #sidebar_main_right .widget, #sidebar_split .widget {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#sidebar_split h4 {
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  height: 26px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 8px 0px 0px 9px;
  text-transform: uppercase;
  background: url(images/menu/left-menu-top.png) no-repeat left top;
}

#sidebar_main_left h4, #sidebar_main_right h4 {
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  height: 26px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 10px;
  text-transform: uppercase;
  background: url(images/menu/left-menu-top.png) no-repeat left top;
}

/************************************************
Sidebar Left Main Menu
 ************************************************/
#sidebar_split ul{
  display: block;
  line-height: 16px;
  list-style: none;
  margin: 0;
  padding: 0px 8px 15px 10px;
  text-decoration: none;
}

#sidebar_split li span
{
  background: #ffffff url(images/menu/menu-arrow-pink.png) no-repeat 157px 14px;
  border-bottom: 1px solid #FFC9C9;
  color: #7e98b8;
  display: block;
  line-height: 16px;
  margin: 0 0 0 0px;
  padding: 10px 8px 10px 0px;
  text-decoration: none;
}

#sidebar_split li a:link,
#sidebar_split li a:visited
{
  background: #ffffff url(images/menu/menu-arrow-blue.png) no-repeat 157px 14px;
  border-bottom: 1px solid #f3f3f3;
  color: #666666;
  display: block;
  line-height: 16px;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}

#sidebar_split li a:link,
#sidebar_split li a:visited 
{
  border-bottom: 1px solid #f3f3f3;
  display: block;
  line-height: 16px;
  color: #6B6B6B;
  margin: 0;
  padding: 10px 0px 10px 0px;
  text-decoration: none;
}

#sidebar_split li a:hover
{
  background: #ffffff url(images/menu/menu-arrow-pink.png) no-repeat 156px 14px;
  color: #7e98b8;
  border-bottom: 1px solid #f3f3f3;
}

#sidebar_split li a.selected:link,
#sidebar_split li a.selected:visited {
  color: #7e98b8;
}

/************************************************
Sidebar Left Submenu
 ************************************************/
#sidebar_split li li div.submenu {
  border-bottom: 1px solid #F4F8FB;
  display: all;
}

#sidebar_split li li.start-open div.submenu {
  display: block;
}

#sidebar_split li li a:link,
#sidebar_split li li a:visited {
  border-bottom: 1px solid #F4F8FB;
  color: #666666;
  display: block;
  line-height: 16px;
  margin: 0 0 0 0px;
  padding: 4px 0px 4px 18px;
  text-decoration: none;
  background: #ffffff url(images/menu/menu-arrow-blue-sub.png) no-repeat 1px 8px;
  display: all;
}

#sidebar_split li li a:hover {
  border-bottom: 1px solid #F4F8FB;
  color: #666666;
  display: block;
  line-height: 16px;
  margin: 0 0 0 0px;
  padding: 4px 0px 4px 18px;
  text-decoration: none;
  background: #F4F8FB url(images/menu/menu-arrow-pink-sub.png) no-repeat 1px 8px;
  display: all;
}

}

#sidebar_split li li span {
  background: #F4F8FB url(images/menu/menu-arrow-pink-sub.png) no-repeat 1px 8px;
  border-bottom: 1px solid #FFC9C9;
  color: #666666;
  display: block;
  line-height: 16px;
  margin: 0 0 0 0px;
  padding: 4px 0px 4px 18px;
  text-decoration: none;
}

#sidebar_main_left a,
#sidebar_main_left a:visited,
#sidebar_main_right a,
#sidebar_main_right a:visited,
#sidebar_split a,
#sidebar_split a:visited {
  color: #333333;
  text-decoration: none;
}

#sidebar_main_left a:hover,
#sidebar_main_right a:hover,
#sidebar_split a:hover {
  color: #6383ab;
  text-decoration: none;
}

#sidebar_main_left p,
#sidebar_main_right p,
#sidebar_split p {
  margin: 0px;
  padding: 0px;
}

#sidebar_main_left a img,
#sidebar_main_right a img,
#sidebar_split a img {
  border: none;
  margin: 0px;
  padding: 0x;
}

#sidebar_main_left ul ul,
#sidebar_main_right ul ul,
#sidebar_split ul ul {
  list-style-type: none;
  display: block;
  line-height: 14px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-decoration: none;
}

#sidebar_main_left ul li li,
#sidebar_main_right ul li li,
#sidebar_split ul li li {
  padding: 0px;
  margin: 0px;
}

/************************************************
Search Form
 ************************************************/
#searchform-header {
  width: 134px;
  margin: 0px 0px 0px 0px;
  padding: 0px 7px 0px 2px;
  float: right;
}

#s-header {
  background: none;
  width: 108px;
  color: #8698AC;
  font-size: 11px;
  font-family: Georgia, Serif;
  font-weight: normal;
  font-style: italic;
  text-transform: lowercase;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 4px 0px;
  border: none;
}

/************************************************
Footer
 ************************************************/
#footerbg {
  background: #303C55 url(images/logo/top-menu-bg-nav.png) repeat-x;
  width: 999px;
  height: 33px;
  margin: 0px auto 0px;
  padding: 0 0 0px 0;
}

#footer {
  background: #6391BF url(images/logo/top-menu-bg-nav.png) repeat-x;
  width: 963px;
  height: 33px;
  margin: 0px auto 0px;
  padding: 0;
}

#footer p {
  color: #ffffff;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: normal;
  margin: 0px auto 0px;
  padding: 10px 0px 0px 0px;
}

#footer a, #footer a:visited {
  color: #d6dde4;
  text-decoration: none;
  text-transform: lowercase;
}

#footer a:hover, footer a:link {
  color: #FCF4F3;
  text-decoration: none;
  text-style: dotted;
}

.rsslink {
  margin: 0px 0px 0px 0px;
  padding: 3px 28px 3px 8px;
  background: url(images/rss_footer.png) no-repeat right center;
}

.fbook-sidebar {
  margin: 0px 0px 0px 0px;
  padding: 12px 6px 22px 0px;
}

.rss-sidebar {
  margin: 0px 0px 0px 0px;
  padding: 12px 6px 22px 0px;
}

.youtube-sidebar {
  margin: 0px 0px 0px 0px;
  padding: 12px 6px 22px 0px;
}

.twitter-sidebar {
  margin: 0px 0px 0px 0px;
  padding: 12px 0px 22px 0px;
}

.intranet {
  margin: 0px 0px 0px 0px;
  padding: 3px 20px 3px 10px;
  background: url(images/intranet.png) no-repeat right center;
}

.sitemap {
  margin: 0px 0px 0px 0px;
  padding: 3px 16px 2px 10px;
  background: url(images/sitemap.png) no-repeat right center;
}

.footerleft {
  width: 554px;
  float: left;
  margin: 0px;
  padding: 0px;
}

.footerright {
  width: 380px;
  float: right;
  margin: 0px;
  padding: 0px;
  text-align: right;
  /*border: 1px solid #c8c8c8;*/
}

/************************************************
Photo Gallery Table
 ************************************************/
table.stripeMe {
  border-collapse: collapse;
  width: 100%;
  margin: 0px;
  font-size: 1.1em;
  line-height: 1.5em;
}

table.stripeMe th {
  background: #f2f7fd;
  color: #ffffff;
  font-weight: bold;
  padding: 6px 6px;
  text-align: left;
  line-height: 1.2;
}

table.stripeMe td {
  padding: 2px 10px 2px 4px;
  border-bottom: 1px solid #EBF2FB;
  border-top: 1px solid #EBF2FB;
  vertical-align: top;
  border-left: 1px solid #EBF2FB;
  border-right: 1px solid #EBF2FB;
}

table.stripeMe td * {
  padding: 2px 4px 2px 0px;

}

table.stripeMe tr.alt td {
  background: #f7fafd;
}

table.stripeMe tr.over td {
  background: #fdf8f7;
}

.user-login
{
  display: block;

}

.user-login label,
.user-login .label
{
  float: left;
  margin-top: 8px;
  margin-left: 21px;
  width: 140px;
}

/*==============================================================================
NyroModal
 ==============================================================================*/
div#nyroModalFull {
  font-size: 12px;
  color: #777;
}

div#nyroModalLoading {
  border: 18px solid #fff;
  width: 150px;
  height: 150px;
  text-indent: -9999em;
  background: #fff url(nyromodal/loading.gif) no-repeat;
  background-position: center;
}

div#nyroModalLoading.error {
  border: 4px solid #f66;
  line-height: 20px;
  padding: 10px;
  width: 300px;
  height: 100px;
  text-indent: 0;
  background: #fff;
}

div#nyroModalWrapper {
  background: #fff;
  border: 18px solid #fff;
}

a#closeBut {
  position: absolute;
  display: block;
  bottom: -15px;
  right: 2px;
  background: url(nyromodal/close.gif) no-repeat;
  outline: 0;
  width: 41px;
  float:right;
  text-indent: -9999em;
  text-decoration: none;
}

div#nyroModalFull div#nyroModalWrapper h1#nyroModalTitle {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -13px;
  left: 5px;
  font-size: 12px;
  color: #333;
}

div#nyroModalContent {
  overflow: auto;
}

div.wrapper div#nyroModalContent {
  padding: 5px;
}

div.wrapperImg div#nyroModalContent {
  position: relative;
  overflow: hidden;
  text-align: center;
}

div.wrapperImg img {
  vertical-align: baseline;
}

div.wrapperImg div#nyroModalContent div {
  position: absolute;
  bottom: 0;
  left: 0;
  background: black;
  padding: 10px;
  overflow: hidden;
  opacity: 0.5;
  filter: alpha(opacity=5);
  cursor: default;
  color: #fff;
  text-align: left;
  font-size: 13px;
  font-weight: bold;
}

div#nyroModalFull div#nyroModalWrapper a.nyroModalPrev,
div#nyroModalFull div#nyroModalWrapper a.nyroModalNext {
  z-index: 105;
  outline: none;
  position: absolute;
  top: 0;
  height: 100%;
  width: 42%;
  cursor: pointer;
  text-indent: -9999em;
  background: left 30% no-repeat;
  background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */
}

div#nyroModalFull div#nyroModalWrapper div.wrapper a.nyroModalPrev,
div#nyroModalFull div#nyroModalWrapper div.wrapper a.nyroModalNext {
  height: 60%;
  width: 30%;
}

div#nyroModalFull div#nyroModalWrapper div#nyroModalContent a.nyroModalPrev {
  left: 0;
}

div#nyroModalFull div#nyroModalWrapper div#nyroModalContent
a.nyroModalPrev:hover {
  background-image: url(nyromodal/prev.png);
}

div#nyroModalFull div#nyroModalWrapper div#nyroModalContent a.nyroModalNext {
  right: 0;
  background-position: right 30%;
}

div#nyroModalFull div#nyroModalWrapper div#nyroModalContent
a.nyroModalNext:hover {
  background-image: url(nyromodal/next.png);
}

/*==============================================================================
Site Map
 ==============================================================================*/
#site-map {
  margin: 14px 0px 0px 0px;
  padding: 0px;
}

#site-map a,
#site-map a:visited {
  color: #627DA6;
  text-decoration: none;
}

#site-map a:hover {
  color: #859aba;
  text-decoration: underline;
}

#site-map ul {
  list-style-type: none;
  font-weight: normal;
  margin-left: 0;
  padding-left: 4em;
  text-indent: -0.2em;
}

#site-map li {
  list-style:url('images/menu/menu-arrow-blue-sub.png');
}

#site-map ul li {
  list-style-type: circle;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
}
.myclass {
  margin: 0;
  padding: 0;
 background: #DFF1FF url('images/sky-bg/sky10a-sm-bg.jpg') repeat-x;

}